local fn = _gn(0x45FF974EEE1C8734)
--- Sets alpha-channel for blip color.
-- Example:
-- Blip blip = HUD::ADD_BLIP_FOR_ENTITY(entity);
-- HUD::SET_BLIP_COLOUR(blip , 3);
-- HUD::SET_BLIP_ALPHA(blip , 64);
function Global.SetBlipAlpha(blip, alpha)
	return fn(blip, alpha)
end
